Subject: [calsify] New timezone service draft

From: Mike Douglass <[email-masked]>
Date: Tue, 23 Aug 2011 13:32:09 -0400

The new timezones service draft is now available from

https://datatracker.ietf.org/doc/draft-douglass-timezone-service/

This versions incorporates a number of changes made as a result of 
interoperability testing carried out during the last CalConnect event.

We intend to be doing more testing during the next event in Prague (see 
http://calconnect.org/iop1110.shtml)

We would welcome the opportunity to test against other implementations.

-- 

Mike Douglass                           [email-masked]
Senior Systems Programmer
Communication&  Collaboration Technologies      518 276 6780(voice) 2809
(fax)
Rensselaer Polytechnic Institute 110 8th Street, Troy, NY 12180